1.0.0: First version of Octaskin theme (Aug 24, 2016)
2.0.0: !!! Major update and enhancement of Octaskin theme (Sep 01, 2016)
2.0.1: Fixed wrong partial path on default layout (Sep 01, 2016)
2.1.0: Redo the partial subdirectory structure due to OctoberCMS limitation (Sep 01, 2016)
